<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript DOM mManipulation</title>
</head>
<body>
	<span id="label-txt-name">Frist Name</span><br>
	<input type="text" name="" id="txt-first-name"> <br>

	<span>Last Name</span><br>
	<input type="text" name="" id="txt-last-name"> <br>

	<span>Full Name:</span><br>
	<span id="span-full-name">Ramos</span>


	<script type="text/javascript" src="./index.js"></script>
</body>
</html>